document.addEventListener('DOMContentLoaded', () => {

    try {
        var socket = io("https://danby.aniere.fr:3000");

        socket.on("update-count", (data) => {
            document.getElementById("value").innerText = data.value;
        });

    } catch(error) {
        document.getElementById("value").innerText = "Serveur injoingnable !";
    }
    
});

const swiper = new Swiper('.swiper', {
    direction: "horizontal",
    loop: true,
    autoplay: true,
    speed: 400,
    spaceBetween: 100,
});
